.section-hcp-quickmist #content_container ul li.col2 ul li.content h2,
.section-hcp-quickmist #content_container ul li.col2 ul li.content h3 a,
.section-hcp-quickmist #content_container ul li.col2 ul li.content h4{
  color: #00B09C;
  text-decoration: none;
}

.section-hcp-quickmist #content_container ul li.col2 ul li.content p a,
.section-hcp-quickmist #content_container ul li.col2 ul li.content p a:visited,
.section-hcp-quickmist #content_container ul li.col2 ul li.content p a:active,
.section-hcp-quickmist #content_container ul li.col2 ul li.content ul li a {
  color: #00B09C;
}

dl.notice {
	color: #656565;
	font-size: 11px;
  padding-top: 10px;
  clear:both;
  width:90%;
  margin:2px 0 0 18px;
  float:left;
}

dl.notice dt, dl.notice dd {
	float: left;
	margin-bottom: 10px;
}

dl.notice dt {
	width: 25px;
}

.section-hcp-quickmist dl.notice dt span {
  color: #00b09c;
}

dl.notice dd {
	padding-left: 3px;
    width: 507px;
	font-size:13px;
}
dl.notice dd a:hover{color:#007d00; border-bottom:1px dotted #007d00;}

.section-hcp #information{
	background: url(../images/hcp/tab_content_separator.png) no-repeat 0 48px;
	margin: 12px 0 0 -30px; /* changed */
	padding: 0 0 0 30px; /* changed */
	height: 51px;
}
.section-hcp #information .tab, #information .tab-active{
	background: url(../images/hcp/tab.png) no-repeat 0 0;
	width: 174px;
	height: 48px;
	color: #656565;
	font-size: 16px;
	line-height: 48px;
	font-weight: bold;
	padding: 0 0 0 11px;
	margin: 0 10px 0 0;
	display: inline-block;
	float: left; /* added */
}
.section-hcp #information .tab-active{
	background: url(../images/hcp/tab_active.png) no-repeat 0 0;
	color: #fff;
}

.section-hcp .tab-content{
	padding: 20px 0 0 0;
  background: none;
  display: none;
}
.section-hcp #content_tab1{
  display: block;
}
.section-hcp .tab-content.selected{
	display: block;
}

.section-hcp #content_container ul li.col2 ul li.content ul li.tab-content{
  background: none;
}



/* tim styles */

.section-hcp #information.small_tabs {
	height: 42px;
	margin-top: 40px;
	background: url(../images/hcp/tab_content_separator.png) no-repeat 0 39px;
}

.section-hcp #information.small_tabs .tab,
.section-hcp #information.small_tabs .tab.selected {
	height: 39px;
	width: 80px;
	background: url(../images/hcp/tab_smaller.png) no-repeat 0 0;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	padding: 0;
	margin: 0 4px 0 0;
  cursor: pointer;
  line-height: 48px;
}

.section-hcp #information.small_tabs .tab.selected{
	background: url(../images/hcp/tab_active_smaller.png) no-repeat 0 0;
	color: #fff;
}
.section-hcp .smoker_info img {
	float: left;
	margin: 0 30px 0 0;
}

.section-hcp .smoker_info dt, .smoker_info dd {
	font-size: 15px;
}

.section-hcp .smoker_info dt {
	color: #339933;
}

.section-hcp .smoker_info dd {
	color: #656565;
	margin: 2px 0 20px;
}

.section-hcp table.products {
	width: 674px;
	margin: 30px 0 40px -30px;
}

.section-hcp table.products td, table.products th {
	border: 1px solid #ccc;
}
.section-hcp table.products td .packshot {
  text-align: center;
}

.section-hcp-quickmist table.products th {
  background-color: #00b39d;
	font-size: 15px;
	line-height: 30px;
	color: #fff;
	*width:20%;
}

.section-hcp table.products th.hidden {
	border: none;
	background-color: transparent;
}

.section-hcp table.products td {
	color: #656565;
}

.section-hcp table.products .image {
	width: 110px !important;
	line-height: normal;
}

.section-hcp table.products img {
	margin: 5px;
}

.section-hcp table.products td.button {
	border: 0;
	width: 30px;
  padding: 0;
}

.section-hcp table.products td.button a {
	display: block;
	width: 30px;
	height: 40px;
	background: url(../images/hcp/btn_table.png) no-repeat left top;
	text-indent: -9999px;
	margin-top: 10px;
}

.section-hcp table.products td.button.hidden a {
	display: none;
}

.section-hcp table.products td.button.expanded a {
	background-position: left bottom;
	display: block;
}

.section-hcp table.products tbody {
  border-top: 0;
}

.section-hcp table.products tr:hover td, table.products tr.active td {
	background: url(../images/hcp/table_row_bg.jpg) repeat-x left bottom;
}

.section-hcp table.products tr:hover td.button, table.products tr.active td.button {
	background: none;
}

.section-hcp table.products tr:hover td.button.hidden a {
	display: block;
}

.section-hcp table.products tr:hover.more_info td {
	background: #fafafa none;
}

.section-hcp table.products tr.more_info td {
	text-align: left;
	background-color: #fafafa;
}

.section-hcp table.products tr.more_info td.button {
	background-color: transparent;
}

.section-hcp table.products tr.more_info .top, table.products tr.more_info .bottom {
	width: 100%;
	height: 25px;
}

.section-hcp table.products tr.more_info .content {
	padding: 0 25px;
}

.section-hcp table.products tr.more_info .top {
	background: url(../images/hcp/table_more_top.jpg) repeat-x left top;
}

.section-hcp table.products tr.more_info .bottom {
	background: url(../images/hcp/table_more_bottom.jpg) repeat-x left bottom;
}

.section-hcp #accordion {
	margin: 25px 0;
}

.section-hcp #accordion h3 a {
	display: block;
	line-height: 40px;
	padding-left: 15px;
	font-size: 15px;
	text-decoration: none;
	margin: 0;
}

.section-hcp #accordion h3.expanded a {
	background-position: left top;
}

.section-hcp #accordion div {
	padding: 2px 10px;
}

.section-hcp #accordion div.visible {
	display: block;
}
.section-hcp ul.arrow {
	color: #656565;
	margin-bottom: 12px;
}

.section-hcp #content_container ul li.col2 ul li.content ul.arrow li{
  background: none;
}

.section-hcp #content_container ul li.col2 ul li.content p.question {
  padding-left: 30px;
  padding-bottom: 0px;
}

.section-hcp ul.arrow p.question {
	background: url(../images/hcp/arrow_list.gif) no-repeat 10px 6px;
  padding-left: 30px;
	font-weight: bold;
	line-height: 25px;
}
#aboutWrapper { margin-left:-35px; width:644px; }
#content_container #aboutWrapper h4 { color:#DE3E2F; }
#content_container #aboutWrapper h3 a{ color:#DE3E2F; text-decoration:none; background-image:url(/sites/default/files/images/accordion_bg_red.png); font-weight:bold; }
#contact-mail-page  div p sup { vertical-align:2px; }
#contact-mail-page #accordion strong a sup { font-size:80%; vertical-align:3px; }
#page_container #content_container ul li.col2 ul li.content h4 { line-height: 2em;}
/*******************    HCP SECTION        *****************/

.section-hcp #wrapper #mainContent #mainPromoArea #promoRight {
   width: 931px;
   margin: 0 !important;
   padding: 0;
   border-left: 0 none;
}
.page-hcp-products  .where-to-buy-header {
    border-bottom: 1px dotted #2E8B5C;
}
.page-hcp-products  .where-to-buy {
margin:0 !important;
}
.page-hcp-products .tabWrapper {margin:0 !important;}
.prod_left_menu ul.first_nav li.row2 .sidebar_nav li.expanded a.quitting-class {
    color: #666666;
}
.section-hcp #wrapper #mainContent  #mainContentArea #contentRight ul .content .tabWrapper .TabbedPanels .tab_products  .TabbedPanelsTab {
  width: 120px;
}
.section-hcp #mainNav ul li ul {margin: 39px 0 0;}

li#megamenu-mlid-3622 a{padding-right: 20px !important;}


.page-hcp-products-quick-mist-customer-support #mainNav ul li a {background: url("/sites/all/themes/nicorette/images/main_nav_pointer.png") no-repeat scroll 89px 20px transparent; color: #339933;display: block; float: left;font-weight: bold;padding: 10px 30px 10px 15px;text-decoration: none;}

.page-hcp-products-quick-mist-customer-support #mainNav ul li a.menu-3619 {
    background: url("/sites/all/themes/nicorette/images/main_nav_pointer.png")

no-repeat scroll 136px 20px transparent !important;
}

.page-hcp-products-quick-mist-customer-support #mainNav ul li a.menu-3621 {
    background: url("/sites/all/themes/nicorette/images/main_nav_pointer.png")

no-repeat scroll 100px 20px transparent !important;
}

.page-hcp-products-quick-mist-customer-support #mainNav ul li a.menu-3619:hover {
    background: url("/sites/all/themes/nicorette/images/main_nav_pointer_hover.png") no-repeat scroll 130px 20px #339933 !important;
    color: #FFFFFF;
}
.page-hcp-products-quick-mist-customer-support #mainNav ul li a.menu-3621:hover {
    background: url("/sites/all/themes/nicorette/images/main_nav_pointer_hover.png") no-repeat scroll 100px 20px #339933 !important;
    color: #FFFFFF;
}

/*******************    HCP SECTION END        *****************/

.page-hcp-products-quickmist #contentRight .TabbedPanelsContentGroup{padding:0 0 0 10px!important;}
.page-hcp-products-quickmist #contentRight .TabbedPanelsContentGroup p{font-size:13px; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; color:#8f8f8f;}
.page-hcp-products-inhalator #contentRight .TabbedPanelsContentGroup p{font-size:13px; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; color:#8f8f8f;}
.page-hcp-products-quickmist #contentRight .TabbedPanelsContentGroup ol li,
.page-hcp-products-inhalator #contentRight .TabbedPanelsContentGroup ol li
{font-size:13px; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; color:#8f8f8f;}
.page-hcp-products-quickmist #contentRight #accordion h3 {border-top:1px dotted #2e8b5c; background: transparent url(../images/arrow-copy-22.png) no-repeat 1px center;
padding:0 0 0 0px;}
.page-hcp-products-quickmist #contentRight #accordion div{font-size:13px; font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; color:#8f8f8f; padding-bottom:15px;}

.region-header-menu #megamenu-menu-hcp-header-menu #megamenu-mlid-3619 .megamenu-bin{
-webkit-border-radius: 0px 0px 15px 15px;
 -moz-border-radius: 0px 0px 15px 15px;
 border-radius:0px 0px 15px 15px!important;
 behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);
}
.page-hcp-home li#megamenu-mlid-3619 .megamenu-bin{
 width:188px !important; height:123px!important;
 -webkit-border-radius: 0px 0px 15px 15px!important;
 -moz-border-radius: 0px 0px 15px 15px!important;
 border-radius:0px 0px 15px 15px!important;
 behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);
 }


.page-hcp-home li#megamenu-mlid-3619 .megamenu-bin .subMenuWrapper{
min-height:83px!important;
-moz-border-radius: 0px 0px 15px 15px;
 border-radius:0px 0px 15px 15px!important;
 -webkit-border-radius: 0px 0px 15px 15px;
 behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);
 background:none;
 }
.page-hcp-hom li#megamenu-mlid-3619 .megamenu-bin li#megamenu-mlid-4173 {height:123px; -moz-border-radius: 0px 0px 15px 15px;
 border-radius:0px 0px 15px 15px!important;-webkit-border-radius: 0px 0px 15px 15px;
 behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);}
 .page-hcp-home li#megamenu-mlid-3619 .megamenu-bin li#megamenu-mlid-4173 .subMenuWrapper ul.megamenu-items{
-moz-border-radius: 0px 0px 15px 15px;
 border-radius:0px 0px 15px 15px!important;
-webkit-border-radius: 0px 0px 15px 15px;
 behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);}

.page-hcp-home li#megamenu-mlid-3621 .megamenu-bin{-webkit-border-radius: 0px 0px 15px 15px;
 -moz-border-radius: 0px 0px 15px 15px;
 border-radius:0px 0px 15px 15px!important;
 behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);
 }
 .page-hcp-home li#megamenu-mlid-3621 .megamenu-bin .subMenuWrapper{
	 width:130px;
 }
 .page-hcp-home li#megamenu-mlid-3621 .megamenu-bin li#megamenu-mlid-4174{
	 width:154px;
  -webkit-border-radius: 0px 0px 15px 15px;
 -moz-border-radius: 0px 0px 15px 15px;
 border-radius:0px 0px 15px 15px!important;
 behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);
 }
.page-hcp-help-and-support li#megamenu-mlid-3530 .megamenu-bin{width:358px !important; height:267px!important;}
.page-hcp-resources li#megamenu-mlid-3530 .megamenu-bin{width:359px !important; height:267px!important;}
.page-hcp-resources li#megamenu-mlid-4169{width:169px!important;}
.page-hcp-resources li#megamenu-mlid-3619 .megamenu-bin{width:188px !important; height:123px!important;}
.page-hcp-resources li#megamenu-mlid-3621 .megamenu-bin{width:153px !important; height:97px!important;}
.page-hcp-help-and-support li#megamenu-mlid-3621 .megamenu-bin{width:153px !important; height:97px!important;}
.page-hcp-help-and-support li#megamenu-mlid-3619 .megamenu-bin{width:188px !important; height:123px!important;}
.page-hcp-help-and-support li#megamenu-mlid-4169{width:167px!important;}
.page-hcp-home li#megamenu-mlid-3621 ul.megamenu-bin{width:154px!important;}
.section-hcp li#megamenu-mlid-4191{width:165px;}
.region-header-menu #megamenu-menu-hcp-header-menu #megamenu-mlid-3621 .megamenu-bin{ width:145px;}
.section-hcp #search-block-form--2{ float:right;}
.section-hcp #gtb-wrapper{ margin-right:6px;}
body.section-hcp .tab_products li.TabbedPanelsTab{width:124px;}
.hcp_product_menu .sec_nav li { width: 97% !important;}
.hcp_product_menu ul.sec_nav ul.sec_nav li.row2 ul.sidebar_nav {width: 96%; padding-bottom: 7px;}
.page-hcp-home #mainPromoArea #promoRight article a{ margin:0;}
.hcp_product_menu ul.sec_nav li.row2 ul li {  margin: 3px 0 0 10px; padding: 0.2em 0 0 0;}
.hcp_quittingOptionsWrapper .imgWrapper  {  float: left; width: 280px;}
.hcp_quittingOptionsWrapper .infoAndLink {
    display: inline;
    float: right;
    margin: 0 54px 0 0;
    width: 287px;
}
.hcp_quittingOptionsWrapper  .introhead {
    color: #42C683;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 10px;
    width: 100%;
}
.hcp_quittingOptionsWrapper{
    float: left;
    margin: 27px 0 0;
    width: 100%;
}
.hcp_quittingOptionsWrapper p {
    color: #666666;
    float: left;
    font-size: 13px;
    line-height: 20px;
    padding: 0 0 10px;
    width: 100%;
}
 .hcp-product-group .accordion{padding:0 0 0 10px; margin:0; clear:both;}
.hcp-product-group .accordion a, .hcp-product-group   .accordion-first a{color: #339933;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 9px;
    text-decoration: none; width: 100%; background: url("../images/faq_arrow.png") no-repeat scroll 0 5px transparent;}
 .hcp-product-group .accordion a.accordion-active{color:#74d5a4;}
 .hcp-product-group .hcp-product p{padding:3px 0 10px 15px !important; clear:both; width:93%; *padding:7px 0 0 0; padding:7px 0 0 0\0/;}
.hcp-product-group p{padding:3px 0 10px 0px !important;}
.page-hcp-products-quick-mist-customer-support ul.megamenu-items li.megamenu-mlid-4172{width:122px!important;}


.page-hcp-help-and-support-customer-support .hcp-product p{ color: #8F8F8F;font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 13px;}
.page-hcp-help-and-support-customer-support .hcp-product-first p {clear:none; width:44% !important;}

.page-hcp-help-and-support-customer-support .hcp-product ul li
{
	color: #8F8F8F;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding: 0px 0 0px 15px;
	background: url("/sites/default/files/images/gray-pointer.jpg") no-repeat scroll 0 6px transparent;
	float: left;
	width:90%;
}
.page-hcp-help-and-support-customer-support .hcp-product h5{padding:0 0 0 15px; color:#818083; font-size:12px;}
 .hcp-product-group .accordion{ border-top: 1px dotted #339933;
    color: #339933;
    padding: 5px 0 8px 14px;}
 .hcp-product-group .flrst_accordion{border-top:none!important;}
span.cycle_image{float:left;margin:0;padding:0;}
p.para{float:left; width:310px; margin: 0 0 0 32px; color:#7a7a7a!important;}
.hcp_resources_menu ul.sec_nav ul.sec_nav li.row2 ul.sidebar_nav {    padding-bottom: 6px;}
.hcp-product-group ul, .section-hcp .content_tab ul{
	color:#42c683;
	margin:0 0 0 15px;
	float:left;
	padding: 0;
	font-size: 13px;}
.hcp-product-group ul ul{margin: 11px 0 0 10px; padding:0 0 10px 0;;}
.TabbedPanelsContentGroup .content_tab h2 {
    color: #42C683;
    font-size: 20px;
    font-weight: normal;
    padding: 23px 0 9px 0!important;
    width: 100%;
}

.content_tab p {
    padding: 8px 0 20px 0;
}
.hcp-product-group strong{
   color: #42C683;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 0 0;
}
.hcp-product-group .accordion-first  {
  border:none ;
    color: #339933;
    padding: 5px 0 8px 14px;
}
.hcp-product-first {display:block !important; }
.flrst_accordion  a.accordion-active{color: #74D5A4 !important;}

.page-hcp-help-and-support-smoking-hazards  p, .page-hcp-products-quick-mist-adverse-event-reporting p {
    color: #8F8F8F;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
	float:left;
}
.section-hcp  a {
    color: #339933;
    text-decoration: none;
}
.section-hcp .hcp-product-group a:hover, .legalNoticeWrapper a:hover{color: #007D00;}
.site-map-menu a{border-bottom: 1px dotted #FFFFFF;}
.page-views  ul.megamenu-bin li#megamenu-mlid-3041 .subMenuWrapper{width:152px!important; }
.page-hcp-help-and-support-customer-support .subMenuWrapper{width:117px!important;}
.page-hcp-help-and-support-customer-support #mainNav ul li .subMenuWrapper{background:none!important;}

.section-hcp #mainNav ul li ul li ul li a{ background: url("../images/sub_menu_pointer.png") no-repeat scroll 5px 5px transparent;
    border-radius: 0 0 0 0 !important; font-size:13px;
    }
.page-hcp-products-quick-mist-customer-support #mainNav ul li ul li ul li a{font-weight:normal!important;}
.hcp-quitting-wrapper .hcp-quitting-tools {float:left;width:220px;}
.hcp-quitting-wrapper {    margin: 14px 0 0 0;float:left;}
.hcp-quitting-wrapper .hcp-quitting-tools{    margin: 6px 0 0 0;float:left;}
.hcp-quitting-wrapper .hcp-quitting-tools p{ color: #666666;
    float: left;
    font-size: 13px;
    line-height: 20px;
    padding-top: 12px;
    width: 205px;
	}
.hcp-quitting-wrapper .hcp-quitting-tools h3{   font-size: 15px;
    padding-top: 12px;
    width: 192px;}
.hcp-quitting-tools a {
    background: url("/sites/all/themes/nicorette/images/left_nav_over.png") no-repeat scroll 0 5px transparent;
    color: #339933;
    float: left;
    font-size: 13px;
    margin: 0 5px 0 0;
    padding: 3px 0 3px 22px;
    text-decoration: none;
}
.hcp-quitting-tools a:hover {
     border-bottom:0;
    color: #007D00;
}
.hcp-quitting-tools-last { margin-top: 21px !important; clear:both;}
.hcp-introText {color: #42C683;
    float: left;
    font-size: 16px;
    padding: 5px 0;
    width: 100%;
	margin-bottom: 20px;
}
.page-hcp-home  #wrapper #mainBreadcrumbs{display:none !important;}
.page-hcp-home  #wrapper #mainContent #bannerWrapper {margin: 37px 0 0 !important;}
.hcp-menu-nolink {display:none !important;}
#megamenu-menu-hcp-header-menu {float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    width: 673px;
}
li#megamenu-mlid-4174 li {width: 136px !important;}
.hcp-product-patch {
	float: left;
    width: 180px;
    padding:25px 25px 0 0;
	}
.hcp-product-para {width:445px !important;}
ul.hcp-product-list {color: #42C683;
        margin: 0 0 0 30px;}
ul.hcp-product-list li {float:left;clear:both; width:95%; background: url("/sites/default/files/images/light-green-pointer.jpg") no-repeat scroll 0 7px transparent; padding: 0 0 0 15px;}

.page-hcp-products-quickmist .TabbedPanelsContentGroup #content_tab1 ul{float:left; width:95%; margin:0; padding:0 0 15px 0;}
.page-hcp-products-quickmist .TabbedPanelsContentGroup #content_tab2 ul{float:left; width:95%; margin:0 0 0 15px; padding:0 0 15px 0;}
.page-hcp-products-quickmist .TabbedPanelsContentGroup #content_tab1 ul li, .page-hcp-products-quickmist .TabbedPanelsContentGroup #content_tab2 ul li{float:left;clear:both; width:95%; background: url("/sites/default/files/images/light-green-pointer.jpg") no-repeat scroll 0 7px transparent; padding: 0 0 0 15px;}
.hcp-product-body p {
   	 margin-bottom: 12px;
	  color: #8F8F8F;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
	padding: 0 0 0 10px;
	}
.section-hcp #footer-right p {margin:0 !important;}
page-hcp-help-and-support-smoking-hazards .col1{display:none;}
.page-hcp-products-quickmist .hcp-product-group ol, .page-hcp-products-inhalator .hcp-product-group ol
{list-style-type:decimal!important; padding:0 0 0 17px; *padding:0 0 0 17px;}
.hcp-product-group .accordion-first-faq {
    border: medium none;
    color: #339933;
    padding: 5px 0 8px 14px;
	float: left;
}

.page-hcp-products-inhalator .hcp-product-group ol {padding:0 0 0 27px !important; *padding:0 0 0 27px !important;}
.hcp-product-group .accordion-first-faq. a {
    background: url("../images/faq_arrow.png") no-repeat scroll 0 5px transparent;
    color: #339933;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 9px;
    text-decoration: none;
    width: 100%;
}
.hcp-product-group .accordion a, .hcp-product-group   .accordion-first-faq a{color: #339933;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 9px;
    text-decoration: none; width: 100%; background: url("../images/faq_arrow.png") no-repeat scroll 0 5px transparent;
	*background: url("../images/faq_arrow.png") no-repeat scroll 0 center transparent;
	}


.hcp-product-group .accordion a:hover, .hcp-product-group .accordion-first-faq a:hover{color:#007d00;}
a.accordion-active:hover{color: #74D5A4!important;}
.section-hcp #mainNav ul li.first a{
-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);

}

.section-hcp #mainNav ul li a p{
font-weight:bold;

}
.section-hcp #mainNav ul li a p:hover{
border-bottom:1px dotted #fff;
}

.section-hcp #mainNav ul li.first a:hover, #mainNav ul li.first:hover
 {
    -webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	behavior: url(/profiles/nicorette_profile/themes/nicorette/html/css/emea/js/PIE.htc);
 }



.page-hcp-products-quick-mist-customer-support li#megamenu-mlid-3530 .megamenu-bin{width:380px !important; height:267px!important;}
.page-hcp-products-quick-mist-customer-support li#megamenu-mlid-3619 .megamenu-bin{width:188px !important; height:123px!important;}
.page-hcp-products-quick-mist-customer-support  li#megamenu-mlid-3621 .megamenu-bin{width:153px !important; height:97px!important;}
.page-hcp-products-quick-mist-customer-support li#megamenu-mlid-3619:hover{background:url("/sites/all/themes/nicorette/images/main_nav_pointer_hover.png") no-repeat scroll 130px 20px #339933 !important; color:#fff;}
.page-hcp-products-quick-mist-customer-support li#megamenu-mlid-3621:hover{
background: url("/sites/all/themes/nicorette/images/main_nav_pointer_hover.png") no-repeat scroll 130px 20px #339933 !important;color: #FFFFFF; border:1px solid red;}

#megamenu-mlid-4161 .subMenuWrapper .main_heading {
    margin-bottom: 7px;
    width: 100%;
}
.strong-text {float:left;  margin-top: 8px;}
.page-hcp-products .innerPageBannerWrapperProduct {display:none;}
.services-link:hover { color: #007D00; border-bottom: 1px dotted #339933;}
.menu-4169  {font-size: 16px !important;}
.page-hcp-home #mainPromoArea #promoRight article .hcp-promo-right-image {
    -webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: #dadada 0px 0px 5px;
	-moz-box-shadow: #dadada 0px 0px 5px;
	box-shadow: #dadada 0px 0px 5px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#e4e2e3));
	background: -webkit-linear-gradient(#FFFFFF, #e4e2e3);
	background: -moz-linear-gradient(#FFFFFF, #e4e2e3);
	background: -ms-linear-gradient(#FFFFFF, #e4e2e3);
	background: -o-linear-gradient(#FFFFFF, #e4e2e3);
	background: linear-gradient(#FFFFFF, #e4e2e3);
	-pie-background: linear-gradient(#FFFFFF, #e4e2e3);
	behavior: url(PIE.htc);
    margin: 0;
    padding: 0;
}
.hcp-promo-right-image:hover{
*background: none repeat scroll 0 0 #FFFFFF !important;
border-radius: 12px;
}
.page-hcp-help-and-support-smoking-hazards .notice a {*line-height:22px;}
.section-hcp #mainNav ul li .subMenuWrapper{padding: 27px 0 27px 2px;}
.page-hcp-products-quickmist #content_tab3 p{padding: 12px 0 0 0; line-height:normal!important;}
.page-hcp-products-inhalator #content_tab3 p{line-height:normal!important;}
.page-hcp-products-invispatch  #content_tab1 h2 {*line-height:29px;}
.page-hcp-products-invispatch  .TabbedPanelsContentGroup {*clear:none;}
.hcp-order-list {list-style:decimal; margin-left: 21px ;}
.hcp-order-list li {background:none !important;   padding: 0 !important;}
.page-hcp-under-maintenance #footer-right {width:98%;}
.page-hcp-under-maintenance .footerSocialNetworkArea span {position:static !important;}